Mailinglist Archive: opensuse-gnome (81 mails)

< Previous Next >
Re: [opensuse-gnome] Looking for testers on 11.1, 11.2 and 11.3 :-)
  • From: "Sankar P" <psankar@xxxxxxxxxx>
  • Date: Fri, 16 Jul 2010 11:46:00 -0600
  • Message-id: <4C40E830020000E70000E1A7@xxxxxxxxxxxxxxxxxxxxx>
On 7/16/2010 at 07:27 PM, in message <20100716135749.GP1996@xxxxxxxxx>,
Vincent
Untz <vuntz@xxxxxxxxxxxx> wrote:
Hi,

I'm playing with the GNOME:STABLE repositories, and we'd need a few
people to test things if possible:

+ if you're running openSUSE 11.1 and if you use GNOME:STABLE:2.26 or
want to use it, please tell us: we can do a few more updates in
G:S:2.26 but we'd like to double-check our changes are fine with some
testing.

+ if you're running openSUSE 11.1 or 11.2 and if you use
GNOME:STABLE:2.28 or want to use it, same thing: there are updates we
can do, and some testing would be welcome.

+ if you're running openSUSE 11.2 or 11.3 and if you're interested
in the latest GNOME 2.30 packages, you can help by testing
GNOME:STABLE:2.30. It's currently not published, but I want to make
sure first that there are people who can test it if I publish it, so
we can fix issues quickly.

So here's a summary of GNOME/openSUSE versions where you can help:

GNOME 2.26 GNOME 2.28 GNOME 2.30
openSUSE 11.1 X X
openSUSE 11.2 X X
openSUSE 11.3 X

We're only asking you to install packages and report any big new issue
quickly. That's really all we need, and we're blocking on testers before
we push any changes in those repos so you are the ones who can make
things move :-)


I can test for 2.30 on 11.3 (atleast in a VM)

Do you really want to care for 11.1 ? I suggest we should just move on from
those old releases.

Sankar

--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References